.block:hover {
  box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.15);
}
body {
  font-family: monospace;
}
nav {
  padding-bottom: .25rem !important;
  padding-right: .5rem !important;
  padding-left: .5rem !important;
  display: flex;
  align-items: center;
}
a.active {
  text-decoration-line: overline;
  text-decoration-thickness: 5px;
}
.nav-link:hover.active {
  text-decoration-line: overline;
  text-decoration-thickness: 5px;
}
a.float-right, a.float-right:hover {
  color: black;
}
main {
  margin-top: 50px;
}
/* add padding to headings from README files */
div.lead h2 {
  padding: 1.5rem 0 1.5rem 0;
}
/* mailchimp form styling */
#mc_embed_signup {
  /* background:#fff; */
  clear: left;
  width: 100%;
}
#mc_embed_signup label {
  font-weight: normal;
}
#mc_embed_signup input.email {
  font-family: monospace;
}
